import request from '@/utils/request'

// 土地交易用途
export function landUse(data) {
  return request({
    url: '/enterpriseProject/landUse',
    method: 'post',
    data
  })
}
// 土地交易列表
export function landTransactionPage(data) {
  return request({
    url: '/enterpriseProject/landTransactionPage',
    method: 'post',
    data
  })
}
// 区域经济
export function regionalEconomy(data) {
  return request({
    url: '/economic/regional/list',
    method: 'post',
    data
  })
}
// 同地区城投
export function urbanInvestmentPage(data) {
  return request({
    url: '/urbanInvestment/page',
    method: 'post',
    data
  })
}
